# major-mode-help(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

major-mode-help - Displays help page for current buffer

## SYNOPSIS

major-mode-help

## DESCRIPTION

major-mode-help opens a dialog giving the user a brief help page on tools available for the current buffer. The help page changes depending on the type of the current buffer.

## HISTORY

major-mode-help was introduced in the 2006 release, prior to this the command was known as buffer-help.

## SEE ALSO

major-mode-setup(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>